{
    "dc_identifier": "nl.gm0532.2c.2020.4368286-9",
    "dc_title": "Commissie Grondgebiedzaken 2020-02-10 - Zienswijzen kaderbrieven/-nota’s GR OD NHN",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Stede Broec op 2020-02-10. Onderdeel: Zienswijzen kaderbrieven/-nota’s GR OD NHN.",
    "dc_source": "https://stedebroec.notubiz.nl/vergadering/667131",
    "dc_publisher": "gm0532",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-03-25",
    "foi_publishedDate": "2020-02-10",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente Stede Broec",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Stede Broec",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "14",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm0532.2c.2020.4368286-9",
    "dc_externalIdentifier": "4368308",
    "foi_meetingYear": "2020",
    "foi_meetingDate": "2020-02-10",
    "foi_meetingNumber": "4368286",
    "foi_meetingItemNumber": "9",
    "foi_meetingItemNumberRaw": "9.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0532.2c.2020.4368286-9.doc.1",
            "dc_title": "S Raadsvoorstel Kadernota 2021 OD NHN",
            "foi_fileName": "S_Raadsvoorstel_Kadernota_2021_OD_NHN.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8385973/1"
        },
        {
            "dc_identifier": "nl.gm0532.2c.2020.4368286-9.doc.2",
            "dc_title": "S Raadsbesluit Kadernota 2021 OD NHN",
            "foi_fileName": "S_Raadsbesluit_Kadernota_2021_OD_NHN.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8385977/1"
        },
        {
            "dc_identifier": "nl.gm0532.2c.2020.4368286-9.doc.3",
            "dc_title": "OD NHN Kadernota 2021 met aanbiedingsbrief",
            "foi_fileName": "OD_NHN_Kadernota_2021_met_aanbiedingsbrief.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8385981/1"
        }
    ]
}